# Uses of Class
org.snpeff.ped.PedPedigree

Packages that use PedPedigree
Package
Description
org.snpeff.ped

## Uses of PedPedigree in org.snpeff.ped

Subclasses of PedPedigree in org.snpeff.ped
Modifier and Type
Class
Description
`class`
`PedFamily`
A family: A group of Tfams with the same familyId
Classes in org.snpeff.ped that implement interfaces with type arguments of type PedPedigree
Modifier and Type
Class
Description
`class`
`PedPedigree`
A pedigree of PedEntries
Methods in org.snpeff.ped that return types with arguments of type PedPedigree
Modifier and Type
Method
Description
`Collection<PedPedigree>`
PedPedigree.`families()`
Split data into families
Methods in org.snpeff.ped with parameters of type PedPedigree
Modifier and Type
Method
Description
`int`
PedPedigree.`compareTo(PedPedigree ped)`